ul,li,ol,dl,dt,dd{
 padding:0px;
 margin:0px;
 list-style-type: none;
}

.list_dl{
 width:100%;
 height:auto;
 display:block;
 overflow:hidden;
 margin-bottom:8px;
 font-size:10pt;
}
.list_dl dt{
 width:100%;
 height:30px;
 padding-top:10px;
 margin-bottom:1px;
 background-color:#173F69;
 border-bottom-width: 2px;
 border-bottom-style: solid;
 border-bottom-color: #FF9933;
 background-image: url(images/right_tit.gif);
 background-repeat:repeat-x;
 background-position: right top;
}
.list_dl dt b{float:left;
 width:240px;
 height:24px;
 line-height:24px;
 display:block;
 color:#FFFFFF;
 margin-left:12px;}
.list_dl dt a{
 width:5em;
 height:23px;
 display:block;
 line-height:23px;
 margin-top:1px;
 color:#FFFFFF;
 float:right;
 text-align:right;
 padding-right:10px;}
.list_dl dt a.more{
 color:#C1CEDB;}
.list_dl dt a.more:hover{
color:#fff;
}
.list_dl dd{
display:block;
margin-top:4px;
clear:both;}
.list_dl ul li{
 text-align:left;
 text-indent: 1.3em;
 line-height:220%;
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 border-bottom-color: #CCCCCC;
 background-image: url(images/list_ico.gif);
 background-repeat:no-repeat;
 background-position: 4px center;
}
.list_dl ul li span{
 float:right;
 color:#9B9B9B;
 margin-right:7px;
}


.main-body{
 width:1000px;
 color:#919191;
 margin:0 auto;
}
.list-div{
 float:left;
 width:100%;
 margin:30px;
 min-height:560px;
_height:560px;
}
.list-footer-div{
 text-align:center;
 font-size:10pt;
 color:#919191;
}
.list-footer-div a{
 border:1px #919191 solid;
 padding-left:3px;
 padding-right:3px;
 margin-left:6px;
 margin-right:6px;
}
.list-footer-div a:hover{
 border:1px #FF9933 solid;
}

.article-div{
 margin:30px;
 width:900px;
}
.article-div a{color:#000000;}
.article-title-div{
 text-align:center;
 font-size:17pt;
 font-weight:bold;
 color:#173F69;
 margin:10px;
}
.article-info-div{
 color:#173F69;
 font-size:10pt;
 background-color:#E4E4E4;
 margin:20px;
 text-align:center;
}
.article-body-div{
 padding-left:30px;
 padding-right:30px;
 font-size:10pt;
 margin:20px;
 color:#000000;
}
.list-item-link{ 
text-decoration: none;
color:#919191;
}
.list-item-link:hover{ color:#FF9933}
